# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-31 14:14+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 3e7124ff9d874b66a3bd6d5f4954ddf5
msgid "Limitations"
msgstr "Limitations"

# 9b4b711dc0e24183b6071632a1efe5a3
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# bc702ab7c11b4c6d8174e4e5c8d77847
msgid "Limitations of table"
msgstr "Limitations of table"

# f26e3f2d15b947bd9c7f368009247052
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# c6c9a4516e0942cc8e6d8fd4a2c70dcc
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 4bb5da25b2ad490abf92b4d91da7f9e8
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# f865b9510f4b41ff93c3719769046b11
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# 98af04609fe6451c9f74f99309055cd0
# c4a8d6a9afca4725bf88cd12f39105ac
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# bf379f78e0174d26a70f091f8ba3390a
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# a30e67caa4a74904b4079a24e00510d7
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# 0d7d7807172046e4a5299acd5686ea70
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# 77091a38160a437cbb9c28aba1a932e7
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# 0001fe58952046faac79d72aeff6bfa1
msgid "Limitations of column"
msgstr "Limitations of column"

# b85a69ca905941dfaea3b5a843226ade
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# c55bae0f59944504b4a49f88d0f5df92
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
